Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: dynalang
Upstream-Contact: Attila Szegedi
Source: http://dynalang.sourceforge.net

Files: *
Copyright: 2007, Attila Szegedi
License: Apache-2.0
 The full text of the license can be found at
 `/usr/share/common-licenses/Apache-2.0'.

Files: debian/*
Copyright: 2010, Torsten Werner <twerner@debian.org>
License: Apache-2.0
 The full text of the license can be found at
 `/usr/share/common-licenses/Apache-2.0'.
